gtc/color_space.hpp File Reference

Go to the source code of this file.

## Functions

template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL vecType< T, P > | convertLinearToSRGB (vecType< T, P > const &ColorLinear)
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL vecType< T, P > | convertLinearToSRGB (vecType< T, P > const &ColorLinear, T Gamma)
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL vecType< T, P > | convertSRGBToLinear (vecType< T, P > const &ColorSRGB)
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL vecType< T, P > | convertSRGBToLinear (vecType< T, P > const &ColorSRGB, T Gamma)

## Detailed Description

GLM_GTC_color_space

See also
  GLM Core (dependence)
  GLM_GTC_color_space (dependence)

Definition in file gtc/color_space.hpp.